احصل على المجلد
curl -X GET "https://api.nomadbill.com/v1/folders/example_string" \
-H "Content-Type: application/json"
import requests
import json
url = "https://api.nomadbill.com/v1/folders/example_string"
headers = {
"Content-Type": "application/json"
}
response = requests.get(url, headers=headers)
print(response.json())
const response = await fetch("https://api.nomadbill.com/v1/folders/example_string", {
method: "GET",
headers: {
"Content-Type": "application/json"
}
});
const data = await response.json();
console.log(data);
package main
import (
"fmt"
"net/http"
)
func main() {
req, err := http.NewRequest("GET", "https://api.nomadbill.com/v1/folders/example_string", nil)
if err != nil {
panic(err)
}
req.Header.Set("Content-Type", "application/json")
client := &http.Client{}
resp, err := client.Do(req)
if err != nil {
panic(err)
}
defer resp.Body.Close()
fmt.Println("Response Status:", resp.Status)
}
require 'net/http'
require 'json'
uri = URI('https://api.nomadbill.com/v1/folders/example_string')
http = Net::HTTP.new(uri.host, uri.port)
http.use_ssl = true
request = Net::HTTP::Get.new(uri)
request['Content-Type'] = 'application/json'
response = http.request(request)
puts response.body
[
"null"
]
"null"
GET
/folders/{folderId}GET
Base URLstring
Target server for requests. Edit to use your own host.
path
folderIdstring
Requiredمعرف المجلد المراد استرداده
Request Preview
Response
Response will appear here after sending the request
Path Parameters
folderIdstring
Requiredمعرف المجلد المراد استرداده
Responses
الاستجابة المتوقعة لطلب صالح
Was this page helpful?